{{Circle
| arrangement =Y
| name        =Cat's shadow
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =
| intro       =
| dates       =2014 - Present
| url         =https://soundcloud.com/hlxje2rgf6hx
| genre       =
| members     =
: {{ラグキャット}} [https://twitter.com/nuko11111 Twitter]
| description =

| discography =

{{DiscographyItem|穏やかな日々|穏やかな日々.jpg|2015-10-18|Autumn Reitaisai 2|An album featuring instrumental arrangements of themes from ''[[Phantasmagoria of Dim. Dream]]'', ''[[Lotus Land Story]]'', ''[[Embodiment of Scarlet Devil]]'', ''[[Imperishable Night]]'', ''[[Mountain of Faith]]'', ''[[Ten Desires]]'' and ''[[Magical Astronomy]]''.}}

}}